﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-4{width:33.33333333%}
.fusion-menu-item-button .menu-text{border-color:#105378;}
.fusion-menu-item-button:hover .menu-text{border-color:#105378;}


.fusion-secondary-header a .menu-text,
.fusion-secondary-header .fusion-contact-info {
  font-size:14px;
}

.fusion-main-menu .menu-text {
  position:relative;
  top:7px;
}
.fusion-secondary-menu-icon .menu-text{width:100%}
.fusion-secondary-menu-icon .menu-text:before{font-family:icomoon;content:'\f07a';margin-right:10px}
.fusion-secondary-menu-icon .menu-text:after{font-family:icomoon;content:'\e61f';margin-left:10px}
.fusion-megamenu-wrapper .menu-text{margin-left:23px}
.fusion-mobile-nav-holder .menu-text{-webkit-font-smoothing:auto}
.fusion-top-header.menu-text-align-center .fusion-main-menu a.fusion-flex-link{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}


.footer__bottom,
.footer__top {
  float: left;
  width: 100%;
}


.footer__top {
  margin-bottom: 10px;
}


.etabs { 	
	height: 100px;	 
	text-align:center;  
	font-size:12px; 
	padding:2px;
}


.etabs li{
	background-repeat:no-repeat;
	background-position:center 4px;
	width: 19%;
	height:90px;
	margin: 5px 2px 10px 2px;
	display: inline-block;
	*display:inline;
	vertical-align: top;
	font-family:roboto;
}


.etabs li .featuretext {
	height:90px;
	line-height: 6px;
	display: block;
	padding: 63px 10px 0px 10px;
	outline: none;
	color: #f2f0e9;
	font-family: 'Roboto', sans-serif; 
}

#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
#space-904903-113587{height:25px}

	
 
.clearfix:before, .clearfix:after { 
	content: ""; 
	display: table;
}


.clearfix:after { 
	clear: both;
}


.clearfix { 
	zoom: 1;
}



#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    margin-top:7px;
    text-align:center;
}
#block-menu-menu-og-top-menu,#block-menu-menu-og-top-menu .content{text-align:center;padding:0 0 20px 0;}
#comments .content{padding:20px 5%;}
#block-webform-client-block-393 .content{display:block;position:relative;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-mox-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:100%;max-width:500px;}

table.mdet {

}

table.mdet tr {
  width: 100%;
}

table.mdet tr td{
  width: 100%;
  display: block;
  padding: 30px 0 30px 0;
  
}

table.mdet tr td#brdr{
  border-bottom: dotted 1px #eeeeee;
}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}
.header-sub-nav__group{display:inline-block;vertical-align:top;width:16.66667%;padding:0 10px;-moz-box-sizing:border-box;box-sizing:border-box}


.sub-menu .menu-item-has-children {
	position:relative;	
}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}

.maislider .item{height:220px;}

.maislider{margin-top:3px;}
.featured-in{padding:60px 0}
.featured-in h4{font-size:1em;text-align:center;text-transform:inherit}
.featured-in .nyt{margin-top:15px}
.featured-in .cnn{width:40%;margin-top:17px}
.featured-in .today{width:45%}
.featured-in .people{width:50%;margin-top:18px}
.featured-in .huffpost{margin-top:15px}
.featured-in .time{width:60%;margin-top:10px}
.featured-in .cbs{width:70%;margin-top:5px}
.featured-in .npr{width:60%;margin-top:6px}
.home-slideshow .rsGCaption .rsABlock .desc{max-width:990px;margin:auto;position:relative;height:130px;padding-top:20px}
.map_window .desc{float:left;width:120px}
.map_window .desc img{float:left;margin:0 15px 0 0;width:120px;height:auto}
.map_window .desc p,.map_window .desc .listing .entry .info ul li,.listing .entry .info ul .map_window .desc li,.map_window .desc .content ul li,.content ul .map_window .desc li,.map_window .desc .content ol li,.content ol .map_window .desc li,.map_window .desc .textarea .content table tr td,.textarea .content table tr .map_window .desc td,.map_window .desc .link ul.list li ul li,.link ul.list li ul .map_window .desc li,.map_window .desc .link ul.list li ol li,.link ul.list li ol .map_window .desc li,.map_window .desc .faq ul li,.faq ul .map_window .desc li,.map_window .desc .faq ol li,.faq ol .map_window .desc li,.map_window .desc .event_detail table tr td,.event_detail table tr .map_window .desc td{padding:0;margin:0}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.mc-promo-slider__slides{width:10000px}


.line {
  border-top: 2px solid #fff;
}


.float-left {
  float: left !important;
}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container{padding-left:15px;padding-right:15px}
.clear:after,.clear:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{content:" ";display:table}
.clear:after,.container-fluid:after,.container:after,.row:after{clear:both}

.mk-header-right {
  position: absolute;
  right: 30px;
  top: 0;
  z-index: 30;
}

.header-grid.mk-grid .header-logo.right-logo,
.header-grid.mk-grid .mk-header-right {
  right: 0;
}
.header-grid.mk-grid .header-logo.right-logo, .mk-header-right {right: 15px !important;}


#header-top-content,
#header-content-wrapper {
	padding-left:2%;
	padding-right:2%;
}

	
	#header-top-content,
	#header-content-wrapper,
	#top-widget,
	#home-cols, 
	.bottom-widget,
	.top-widget{
		padding-left:0;
		padding-right:0;
	}
.qodef-testimonials .qodef-testimonial-author-text{font-size:16px;line-height:19px;font-weight:700;margin-left:20px;color:#fff}
.qodef-testimonials .qodef-testimonial-author-text span{display:block}
.qodef-testimonials .qodef-testimonial-author-text .qodef-testimonials-job{font-weight:500}
.qodef-testimonials.filled .qodef-testimonial-author-text{color:#797979}
#top-bar-social.top-bar-right{position:absolute;right:0;top:15px;height:0;line-height:0;margin-top:0}
body.boxed-main-layout #top-bar-social.top-bar-right{right:30px}
.clr{color:#000}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }


#header-space { background-color: #fff;}

body[data-header-color="dark"] #header-space { background-color: #000;}
body #header-outer,body #search-outer,.material #header-space,.material #header-outer .bg-color-stripe,.material #search-outer .bg-color-stripe,.material #header-outer #search-outer:before{background-color:#ffffff;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.navigation-item-bullet {
	display: none;
}


.mobile-view .navigation-item-bullet {
	display: none !important;
}


#wrapper {
	width: 960px;
	margin: 0px auto;
	overflow:auto;	
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.box-address{ line-height:24px; margin-top:5px}

.box-address a{color:#39B3EC !important; font-size:13px; margin-bottom:0 !important;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color:  #ffffff;
  background-color: #c63f1f;
  border: 1px solid transparent;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
}


.clear{zoom:1; clear:both; margin:0; padding:0; line-height:0; height:0;}

.clear:after{content:''; display:block; clear:both; visibility:hidden; height:0;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.header-mobile__bottom-section{float:left;width:100%;padding:20px;padding:2rem;overflow:hidden;*zoom:1;border-bottom:1px solid #e8e9e9}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

#wrapper{background:#fff;-webkit-box-shadow:none;box-shadow:none;width:100%;padding:30px 0 35px 0;margin:0 auto;}


.site-location {
	text-transform: uppercase;
	font-weight: 800;
}


	.site-header .site-location {
		display: block;
		text-align: center;
	}


    #footer .ft_line .f_in {
        width: 71%;
    }


    #footer .ft_box .ft_line .f_in {
        width: 60%;
    }
#food1,#food2,#food3,#food4{margin:5px 5px!important}
#food1 .et_pb_button,#food2 .et_pb_button,#food3 .et_pb_button,#food4 .et_pb_button{line-height:1em!important}


.navbar-toggle__icon-bar { vertical-align: middle; display: inline-block; height: 18px; }

	
	#menu-menu-principal {
		display: none;
	}

	
	.site-header #menu-menu-principal{
		padding-bottom: 1rem;
	}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer .menu-menu-bottom-footer-bar-container{display: inline;}


.site-footer ul.menu{display: inline;}


.site-footer li.menu-item{display: inline-block; margin-left:2px}

		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li.selected,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li.childselected,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li.selected:hover,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li.childselected:hover,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li:hover {
			margin: 0px 0px 0px 0px;
		}

		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li.selected,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li.childselected,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li.selected:hover,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li.childselected:hover,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li:hover {
			margin: 0px 0px 0px 0px;
		}
#footer li.first a{padding-left:0;}
